ALTERNATIVES-AUTO(1)

NAME
alternatives-auto - manual page for alternatives-auto version 0.4

SYNOPSIS
alternatives-auto [options] [alternatives...]

DESCRIPTION
The alternatives-auto utility turns alternative(s) into automatic (default) mode.

All changes will be made only in alternatives database. The alternatives-update program should be run for changes to take effect.

  Valid options are:

-h, --help
    display help screen

-v, --version display version information

FILES

/etc/alternatives/packages.d/ -
    directory containing installed alternatives configs

/etc/alternatives/manual -
    file containing manual alternatives settings

AUTHOR
Written by Stanislav Ievlev

REPORTING BUGS
Report bugs to <inger@altlinux.org>

COPYRIGHT
Copyright © 2003-2018 ALT Linux Team

SEE ALSO
alternatives(7), alternatives-manual(1), alternatives-update(1).